Subject: [core] observe #40 (new): Security section

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:24:45 -0000

#40: Security section

 A security section needs to be written for coap-observe.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  cabo@…      
     Type:  enhancement         |      Status:  new         
 Priority:  major               |   Milestone:              
Component:  observe             |     Version:              
 Severity:  -                   |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/40>
core <http://tools.ietf.org/core/>